al_get_mouse_state_axis(3)

NAME

al_get_mouse_state_axis - Allegro 5 API

SYNOPSIS

    #include <allegro5/allegro.h>
    int al_get_mouse_state_axis(const ALLEGRO_MOUSE_STATE *state, int axis)

DESCRIPTION

Extract the mouse axis value from the saved state. The axes are numbered from 0, in this order: x-axis, y-axis, z-axis, w-axis.

SEE ALSO

ALLEGRO_MOUSE_STATE(3), al_get_mouse_state(3), al_mouse_button_down(3)